<?php    
    if (isset($_GET['id'])){
		$idmeta2 = mysql_real_escape_string(stripslashes(strip_tags(htmlspecialchars($_GET['id'],ENT_QUOTES))));
		$tablemeta2 = new PoTable('post');
		$currentMeta2 = $tablemeta2->findBy(id_post, $idmeta2);
		if ($lang=="en"){
			echo $currentMeta2->title_en;
		}else{
			echo $currentMeta2->title_id;
		}
    }
    else{
		echo $meta_description;
    }
?>